var myMessenger;

// OnLoad
window.onload = function(){
    myMessenger = new MessengerClient();
    myMessenger.Init();
}

function jShowContactWindows(strEmail){
	myMessenger.ShowContactWindows(strEmail);
}